/* Skin "Simple" by Renat Rafikov (Customized for web) */

* {
	margin: 0;
}

html {
    overflow: hidden;
}

html, body {
    height: 100%;
}

body
{
    font-family: 'Roboto', sans-serif;
    color: #001a3e;
    overflow-x: hidden;

}


    form {
        height: 100%;
    }

iframe {
	border:0;
}

#containerForm {
    border: 0 solid #eeeeee;
    margin: 0 auto;
}

#wrapper {
    /*background: #002348;*/
    height: 100%;
}

#mainContent
{
    padding: 0 2%;
    max-width: 1150px;
    margin: 0 auto;
}

    #mainContent img {
        height: auto;
    }

.mainContentRow1,.clickToBookButton {
    float: left;
    display: inline-block;  
}

.mainContentRow1 {
    color: #001a3e;
    display: inline-block;
    float: left;    
    min-height: 120px;
    padding: 0 20px;
    width: 500px;
}

.mainContentRow2 {
    color: #000000;
    display: inline-block;
    float: left;
    width: 100%;  
}

.mainContentRow3 {
    clear: both;
}


.mainContentRow3 h2 {
    text-align: left;
}

#mainContentColumn {
    margin: 0 0 20px;
}

.rightColumnContent {
    color:#001a3e;
    
}



a, a:visited
{
    text-decoration: none;
    color: #888;
}

    a:hover
    {
        text-decoration: none;
    }

ul li, ol li
{
    padding: 0 0 0.4em 0;
}

p, h4, h5, h6
{
    margin: 0 0 1em;
}

h1, h2
{
    font-weight: normal;
    color: #002348;
}

h3, h4, h5, h6
{
    font-weight: bold;
    color: #fff;
}

h1
{
    font-size: 2em;
    margin: 0 0 0.5em;
}

h2
{
    font-size: 1.5em;
    margin: 0 0 0.7em;
}

h3
{
    font-size: 1.3em;
    margin: 0 0 0.8em;
}

/* Hides the tinynav dropdown when in normal use */
.tinynav
{
    display: none;
}

#header
{
    padding: 45px 35px 2em 0;
    border-bottom: 0px solid #000;
    background-color: none;
    max-width: 1150px;
    margin: 0 auto;
}

#logo
{
    float: left;
    /*width: 115px;*/
    padding: 0 0 1em;
    visibility: hidden;
}

    #logo img {
        width: 100%;
    }

    #joinUsText {
        padding: 0 0 0 0;
        margin: 0 10px 0 0;
        display: inline-block;
    }

    #restaurantSelectors {    
        left: 275px;
        position: relative;
        top: -95px;  
    }

    .restaurantSelector {
        font-weight: bold;
        font-size: 22px;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .restaurantSelectorBlue {
        font-weight: bold;
        font-size: 22px;
        font-family: 'Roboto Condensed', sans-serif;
    }

    

    #restaurantSelector1 {
        float: left;
        width: 232px;
    }

    #restaurantSelector2
    {
        float: left;
        width: 281px;
    }
    
    #restaurantSelector3 {
        float: left;
        width: 300px;
    }

    .restaurantSelector a {
        color: #fff;
    }

    .restaurantSelectorBlue a {
        color: #002348;
    }

    .restaurantSelectorBlue a:active {
        color: #949494;
    }


    .restaurantInfoPanel {
        z-index: 1;
    }

    .restaurantInfoPanelContainer {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        display: none;
        cursor: pointer;
    }

    #restaurantInfoPanel1 {
        position: relative;
        top: -20px;
        left: -69px;
        width: 232px;
        padding: 20px;
        height: 400px;
        text-align: center;
    }


    #restaurantInfoPanelBackground1 {
        background: #002348;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    #restaurantInfoPanel2 {
        position: relative;
        top: -20px;
        left: 189px;
        width: 232px;
        padding: 20px;
        height: 400px;
    }

    #restaurantInfoPanelBackground2 {
        background: #002348;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    #restaurantInfoPanel3 {
        position: relative;
        top: -20px;
        left: 499px;
        width: 232px;
        padding: 20px;
        height: 400px;
    }

    #restaurantInfoPanelBackground3 {
        background: #002348;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    .restaurantInfoPanel a {
        margin: 20px 0 0 0;
        position: absolute;
        top:0px;
        left: 0px;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
        text-align: center;
        width: 100%;
    }

    #restaurantInfoPanel1 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    #restaurantInfoPanel2 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    #restaurantInfoPanel3 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    .restaurantInfoPanelImage {
        position: absolute;
        top:0px;
        left: 0px;
        width: 100%;
        margin-top: 10px;
        color: #ffffff;
        text-align: center;
    }

    .restaurantInfoPanelText {
        position: absolute;
        top:250px;
        left: 0px;
        width: 100%;
        margin-top: 30px;
        color: #ffffff;
        text-align: center;
    }

    .restaurantInfoPanelText i {
        font-size: 32px;
    }

    .restaurantInfoPanel img {
        margin: 20px auto 0 auto;
        position: relative;
        top:30px;
        left: 0px;
    }

    #restaurantInfoPanel1 h1,
    #restaurantInfoPanel2 h1,
    #restaurantInfoPanel3 h1 {
        font-size: 30px;
        color: #ffffff;
    }












    .restaurantMapInfoPanel {
        z-index: 1;
    }

    .restaurantMapInfoPanelContainer {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        display: block;
        cursor: pointer;    
        z-index: 210000;
    }

    #restaurantMapInfoPanel1 {
        position: relative;
        top: -20px;
        left: 0px;
        width: 620px;
        padding: 20px;
        height: 223px;
        text-align: center;
    }


    #restaurantMapInfoPanelBackground1 {
        background: transparent url("/images/map-popup.png") repeat scroll 0% 0%;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    #restaurantMapInfoPanel2 {
        position: relative;
        top: -20px;
        left: 0px;
        width: 620px;
        padding: 20px;
        height: 223px;
        text-align: center;
    }

    #restaurantMapInfoPanelBackground2 {
        background: transparent url("/images/map-popup.png") repeat scroll 0% 0%;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    #restaurantMapInfoPanel3 {
        position: relative;
        top: -20px;
        left: 0px;
        width: 620px;
        padding: 20px;
        height: 223px;
        text-align: center;
    }

    #restaurantMapInfoPanelBackground3 {
        background: transparent url("/images/map-popup.png") repeat scroll 0% 0%;
        opacity: .70;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
    }

    .restaurantMapInfoPanel a {
        margin: 20px 0 0 0;
        position: absolute;
        top:0px;
        left: 0px;
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
        text-align: center;
        width: 100%;
    }

    #restaurantMapInfoPanel1 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    #restaurantMapInfoPanel2 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    #restaurantMapInfoPanel3 a {
        font-family: "Roboto Condensed",sans-serif;
        font-size: 22px;
        font-weight: bold;
        color: #ffffff;
    }

    .restaurantMapInfoPanelImage {
        position: absolute;
        top:30px;
        left: 10px;
        width: 200px;
        margin-top: 10px;
        color: #ffffff;
        text-align: center;
    }

    .restaurantMapInfoPanelText {
        position: absolute;
        top:58px;
        left: 225px;
        width: 220px;
        margin-top: 30px;
        color: #ffffff;
        text-align: left;
        font-size: 15px;
    }

    .restaurantMapInfoPanel img {
        margin: 20px auto 0 auto;
        position: relative;
        top:0px;
        left: 0px;
    }

    #restaurantMapInfoPanel1 h1,
    #restaurantMapInfoPanel2 h1,
    #restaurantMapInfoPanel3 h1 {
        font-size: 20px;
        color: #ffffff;
        line-height: 0.7;
    }

    .restaurantMapInfoPanelBookNowButton {    
        left: 450px;
        margin-top: 30px;
        position: absolute;
        top: 40px;
    }

    button, input[type="button"], input[type="reset"], input[type="submit"] {
        background:#002448;
        padding: 20px;
        border: 0px;
        color: #ffffff;
        width: 430px;
    }

    .greyText {
        color: #aaaaaa;
    }

    select,input {
        margin-top: 3px;
    }

    option:nth-child(2),option:nth-child(3),option:nth-child(4) {
        color: #000000;
    }

    #mainContentColumn .clickToBookButton {
        cursor: pointer;
    }

    #clickToBookButtonContainer {
        text-align: center;
        display: inline;
    }

    #contactFormContainer {
        margin: 0 0 50px 0;
    }

    #footerFishersAwards {
        width: 241px;
        margin: 0 0 0 0;
        float: left;      
    }

    #footerRestaurants {
        width: 731px;
        margin: 0 0 0 0;
        float: left;      
    }

    #footerRestaurantAwards {
        float: left;
        width: 200px;
        color: #fff;
    }

    #footerRestaurantSelector1 {
        float: left;
        width: 241px;
        color: #fff;
    }

    #footerRestaurantSelector2
    {
        float: left;
        width: 241px;
        color: #fff;
    }
    
    #footerRestaurantSelector3 {
        float: left;
        width: 241px;
        color: #fff;
    }

    #footerRestaurantSelector1 h3 {
        font-size: 18px;
    }

    #footerRestaurantSelector2 h3 {
        font-size: 18px;
    }
    
    #footerRestaurantSelector3 h3 {
        font-size: 18px;
    }

    #footerAwardLogos {
        width: 170px;
        margin: 0 0 0 0;
        float: left;       
    }

    #webLogo {
        margin: 40px 0 20px 0;
        clear: both;
    }

    #webLogo a {
        color: #ffffff;
        font-size: 12px;
    }

    #toptableimg {
        float: left;
        
    }

    #tripadvisorimg {
        float: left;
        clear: both;
        padding-top: 20px;
    }

    
.TA_certificateOfExcellence {
    width: 170px;
    margin: 0 auto;
    padding: 0 0 0 0;
}

.TA_excellent {
    width: 170px;
    margin: 0 auto;
    padding: 0;
}

#menuMain
{
    float: left;
}

    .menuItem.depth-1:nth-child(1)
    {
        display: none;
    }

    .menuItem.depth-1:nth-child(2)
    {
        display: none;
    }

    .menuItem.depth-1:nth-child(3)
    {
        display: none;
    }
    .menuItem.depth-1:nth-child(4)
    {
        display: inline-block;
        margin: 0 0 0 110px;
    }

    .menuItem.depth-1:nth-child(5)
    {
        display: inline-block;
        margin: 0 0 0 161px;
    }

    .menuItem.depth-1:nth-child(6)
    {
        display: inline-block;
        margin: 0 0 0 162px;
    }
        #menuMain li.lastMenuItem
        {
            margin-right: 0;
        }

        #menuMain li a,
        #menuMain li a:visited
        {
            color: #fff;
            font-weight: normal;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
        }

            #menuMain li a:hover
            {
                text-decoration: none;
            }

            #menuMain li a.currentPage
            {
                color: #fff;
            }

#menuMainBlue
{
    float: left;
}

    .menuItem.depth-1:nth-child(1)
    {
        display: none;
    }

    .menuItem.depth-1:nth-child(2)
    {
        display: none;
    }

    .menuItem.depth-1:nth-child(3)
    {
        display: none;
    }

    .menuItem.depth-1:nth-child(4)
    {
        display: inline-block;
        margin: 0 0 0 110px;
    }

    .menuItem.depth-1:nth-child(5)
    {
        display: inline-block;
        margin: 0 0 0 161px;
    }

    .menuItem.depth-1:nth-child(6)
    {
        display: inline-block;
        margin: 0 0 0 213px;
    }
        #menuMainBlue li.lastMenuItem
        {
            margin-right: 0;
        }

        #menuMainBlue li a,
        #menuMainBlue li a:visited
        {
            color: #002348;
            font-weight: normal;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
        }

            #menuMainBlue li a:hover
            {
                text-decoration: none;
            }

            #menuMainBlue li a.currentPage
            {
                color: #949494;
            }





#menuSub
{
    float: left;
    width: 830px;
}

    /*.menuItem.depth-1:nth-child(1)
    {
        display: inline-block;
        margin: 0 0 0 110px;
    }

    .menuItem.depth-1:nth-child(2)
    {
        display: inline-block;
        margin: 0 0 0 161px;
    }

    .menuItem.depth-1:nth-child(3)
    {
        display: inline-block;
        margin: 0 0 0 162px;
    }*/

        #menuSub li.lastMenuItem
        {
            margin-right: 0;
        }

        #menuSub li a,
        #menuSub li a:visited
        {
            color: #fff;
            font-weight: normal;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
        }

            #menuSub li a:hover
            {
                text-decoration: none;
            }

            #menuSub li a.currentPage
            {
                color: #fff;
            }

#menuSubBlue
{
    float: left;
    width: 830px;
    position: relative;
    left: 236px;
    top: -70px;
}



#menuSubBlue ul li, #menuSubBlueol li {
    padding: 0 30px 0 40px;
    float: left;
}

    /*.menuItem.depth-1:nth-child(1)
    {
        display: inline-block;
        margin: 0 0 0 110px;
    }

    .menuItem.depth-1:nth-child(2)
    {
        display: inline-block;
        margin: 0 0 0 161px;
    }

    .menuItem.depth-1:nth-child(3)
    {
        display: inline-block;
        margin: 0 0 0 162px;
    }*/

        #menuSubBlue li.lastMenuItem
        {
            margin-right: 0;
        }

        #menuSubBlue li a,
        #menuSubBlue li a:visited
        {
            color: #002348;
            font-weight: normal;
            text-decoration: none;
            font-size: 14px;
            text-transform: uppercase;
        }

            #menuSubBlue li a:hover
            {
                text-decoration: none;
            }

            #menuSubBlue li a.currentPage
            {
                color: #949494;
            }






#header #clickToBookButton {
    display: none;    
}

#header #responsiveCloseNavigationButton {
    display: none;    
}
    
#header #responsiveLocationButton {
    display: none;   
}




.icons-box a,
.icons-box a:visited,
.icons-box a,
.icons-box a:visited
{
    text-decoration: none;
    font-size: 14px;
}

    .icons-box a i,
    .icons-box a i
    {
        color: #fff;
        font-size: 14px;
    }

    .icons-box a:hover i
    {
        font-size: 14px;
    }

#headerBottom
{
    padding: 0 0 0 115px;
}

    #headerBottom .box
    {
        width: 25%;
        float: left;
        margin: 0 0 0 25px;
    }

        #headerBottom .box.last-box
        {
            width: 200px;
            float: right;
        }



#footer
{
    background-image: url(/images/footer-waves.png);
    background-repeat: repeat-x;
    background-color: none;    
    position: absolute;
    bottom: -440px;
    left: 0;
    right: 0;
    z-index: 0;
    display: none;
}

    #footer ul
    {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    #footer li
    {
        margin: 0;
        padding: 0;
    }

    #footer .feed a:hover
    {
        text-decoration: none;
    }

    #footerContentContainer {
        border-top: 0px solid #666;
        margin:4px 0 0 0;
        color: #666;
        background-color: #002348;
        float: left;
        width: 100%;
        padding: 90px 0 80px 0;
        
    }

    #footerContent {
        border-top: 0px solid #666;
        padding: 30px 2% 3em 2%;
        /*margin:4px 0 0 0;*/
        color: #666;
        background-color: #002348;    
        max-width: 1150px;
        
    margin: 0 auto;
        
    }

.copyright
{
    font-family: 'Roboto', sans-serif;
    font-style: italic;
    font-weight: bold;
    margin: 1em 0 0;
}

#menuBottom
{
    margin: 0;
    padding: 0;
}

    #menuBottom li
    {
        margin: 0;
        padding: 0;
    }

.feed-item
{
    font-size: small;
    margin: 0 0 1em;
}

.feed-item-content
{
    margin: 0 0 0.5em;
}

.feed-item-meta
{
    font-size: smaller;
}
/* End of Skin "Simple" */

/* General styling */
.checkbox input, input[type="checkbox"]
{
    margin-right: 5px;
}
/* End of General styling */

/* Styling for validation groups */
.validation ul
{
    color: #ff0000;
    list-style: none;
    margin: 10px 0;
    padding: 0;
}
/* End of Styling for validation groups */

/* Styling for the calendar */
#eventCalendar {
    margin: 1em 0 0 0;
    float: right;
    width: 12px;
    background: #FFF;
    padding: 3px 5px 2px;
}
/* End of styling for the calendar */

/* Styling for the search box */
#searchBox
{
    margin: 1em 0 0 0;
    float: right;
    width: 180px;
    background: #FFF;
}

    #searchBox a,
    #searchBox a:visited,
    #searchBox a,
    #searchBox a:visited
    {
        text-decoration: none;
        font-size: 18px;
    }

        #searchBox a i,
        #searchBox a i
        {
            color: #000;
            font-size: 18px;
        }

.search-text
{
    width: 148px;
    border: 0;
}
/* End of Styling for the search box */

/* Styling for associations */
.associate-item {
    margin: 0 0 5px;
    width: 250px;
}

.associate-image {
    float: left;
    width: 100px;
}

.associate-title,
.associate-summary {
    float: right;
    width: 140px;
}

.associate-title a:link,
.associate-title a:visited {
    color: #000;
    font-weight: bold;
}
/* End of styling for associations */

/* Styling for menus */
nav#menuSub a,
nav#menuSub a:link,
nav#menuSub a:visited
{
    text-decoration: none;
}

    nav#menuSub a:hover,
    nav#menuSub a.currentPage
    {
        color: #000;
        font-weight: bold;
    }

nav#menuSub
{
    margin-top: 20px;
}

    nav#menuSub li ul
    {
        margin-left: 40px;
    }
/* End of styling for menus */

/* Styling for listing pages*/
.list-item {
    margin-top: 20px;
}
.list-image {   
    border-width: 5px;
    border-color: black;
    width: 100px;
    float: left;
}
.list-title {
    float: right;
    width:500px;
}
.list-summary {
    float: right;
    width: 500px;
}

.list-pager {
    margin-top: 15px;
}
/* End of styling for listing pages*/

/* Styling for listing item pages*/
.item-title h1,
.item-title h2 {
    margin: 0;
}

.item-title,
.item-time,
.item-image,
.item-content,
.item-social
 {
    margin: 0 0 15px;
}

.social-button {
    float: right;
    width: 150px;
    margin: 0px 76px 0 0;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.social-button-blue {
    float: right;
    width: 150px;
    margin: 0px 76px 0 0;
    color: #002348;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}

.social-button-blue a i {
    color: #03589B;
}

#socialMediaIcons strong {
    font-size: 23px;
    color: #000;
    margin-right: 10px;
}

#socialMediaIcons.homepage strong {
    font-size: 23px;
    color: #ffffff;
    margin-right: 10px;
}


#responsiveSocialMedia strong {
    font-size: 23px;
    color: #ffffff;
    margin-right: 10px;
}

.social-fb-comments {
    height: auto !important;
}
/* End of styling for listing item pages*/

/* Styling for news pages */
.news-publishedDate {
    float: right;
    width: 500px;
    font-size: smaller;
}

.news-list-categories{
	margin-top: 25px;
}
/* End of styling for news pages */

/* Styling for gallery pages */
.gallery-list ul {
    margin: 15px 0 0;
    padding: 0;
    list-style: none;
}
.gallery-list ul li {
	display: inline;
	float: left;
	margin: 0 10px 15px 0;
    width: 100px;
}
.gallery-list ul li img {
    border: solid 1px #000;
    width: 100px;
}
.gallery-image {
    border: solid 1px #000;
    width: 100px;
    margin-top: 15px;
}













/* End of styling for gallery pages */

/* Styling for events pages
.event-performances {
    border: 1px solid #EEE;
}

.event-performances h2 {
    background: #EEEEEE;
    padding: 0 5%;
}

.event-performances ul {
    list-style: none;
    padding: 0 5%;
    margin: 0;
}

.event-performances .performance-date {
    float: left;
    width: 50%;
}

.event-performances .performance-time {
    float: left;
    width: 50%;
    text-align: right;
}
	End of styling for events pages */









/*.ink styles - the elements which will create the ripple effect. The size and position of these elements will be set by the JS code. Initially these elements will be scaled down to 0% and later animated to large fading circles on user click.*/

ul li {

	position: relative;
	overflow: hidden;

}

.ink {
    display: block;
    position: absolute;
    background: #0000ff;
    background: rgba(0, 0, 255, .1);
    /*background: hsl( 0, 0%, 83%);*/
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
        z-index: 2147483647;
}
    /*animation effect*/
    .ink.animate {
        -moz-animation: ripple .6s linear;
        -o-animation: ripple .6s linear;
        -webkit-animation: ripple .6s linear;
        animation: ripple .6s linear;
    }

@-moz-keyframes ripple {
    /*scale the element to 250% to safely cover the entire link and fade it out*/
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
    }
}

@-o-keyframes ripple {
    /*scale the element to 250% to safely cover the entire link and fade it out*/
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
    }
}


@-webkit-keyframes ripple {
    /*scale the element to 250% to safely cover the entire link and fade it out*/
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
    }
}

@keyframes ripple {
    /*scale the element to 250% to safely cover the entire link and fade it out*/
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
        -ms-transform: scale(2.5);
        -o-transform: scale(2.5);
        -webkit-transform: scale(2.5);
        transform: scale(2.5);
    }
}





@media only screen and (max-width:480px)
{ /* Smartphone custom styles */
    #menuMain li
    {
        float: none;
    }

    #logo
    {
        float: none;
    }

    #menuMain
    {
        margin: 1em 2% 0;
        float: none;
    }

    #searchBox, #headerBottom .box
    {
        float: none;
        margin: 0 2%;
    }

    #headerBottom
    {
        padding-left: 0;
    }

        #headerBottom .box,
        #headerBottom .box.last-box
        {
            width: 100%;
            float: none;
            margin: 0;
            padding: 0.5em 2% 0;
        }
}


#restaurantMap {
  margin: 0 auto;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


#mapFooterContainer {   
    position: fixed;
    text-align: center;
    left: 6%;
    width: 88%;
    bottom: -43px;
    min-width: 300px;
}

#mapFooter {
    position: absolute;
    bottom: 0;
    left: 0;
    height: 200px;
    width: 100%;
    text-align: center;
}

#mapFooterBackground1 {
    background: #002348;
    opacity: .70;
    position: relative;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    text-align: center;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    border: none;
}

#mapFooterBackground2 {
    height: 100%;
    width: 100%;
    text-align: center;
}


#mapFooterImages {
    bottom: 6px;
    position: fixed;
    text-align: center;
    left: 3%;
    width: 94%;
    min-width: 300px;
}


#mapFooter img {
    padding: 15px 30px 0 0;
    cursor: pointer;
}

#locationMapIcon {
    cursor: pointer;   
}

#restaurantMapLogo {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 25;
    cursor: pointer;
}

#responsiveControlsContainer {
    display: none;
}

#MobileHomepageQuoteContentPlaceHolder_mobileHomepageQuote {
    display: none;
    color: #ffffff;
    font-family: "Roboto",sans-serif;
    font-size: 13px;
    font-weight: 300;    
    margin: 30px 10% 0;
    width: 80%;

}

#MobileHomepageQuoteContentPlaceHolderFix {
    display: none;
}

#bookingOverlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: none;
    background:#002348 none repeat scroll 0 0;
    opacity: 0.9;
    z-index: 2147483644;
}

#largeBookingMessage {
    color: #fff;    
}

#closeResDiaryFrame {
    position: fixed;
    top: 15px;
    right: 30px;
    display: none;
    color: #fff;
    opacity: 1;
    font-size: 30px;
    cursor: pointer;
    z-index: 2147483647;
}


     #resDiaryFrameSelector {
         position: absolute;
    }


     .desktopCalendarVisible {
         margin-top: 40px;
     }

     .desktopCalendarHidden {
         margin-top: 0px;
     }


#resDiaryFrame {
    /*height: 440px;
    margin: 0 auto;
    overflow: hidden;
    position: fixed;
    width: 285px;
    display: none;
    z-index: 2147483647;*/
}

#resDiaryFrameSelector {  
    height: 440px;
    margin: 0 auto;
    overflow: auto;
    position: fixed;
    width: 600px;
    display: none;
    z-index: 2147483646;
    background: #fff;
    text-align: center;    
}

#resDiaryFrameSelectorLinksTitle {
    height: 100px;
    font-size: 30px;
    display: none;
}

#resDiaryFrameSelectorLinks {
    padding: 1%;   
    margin: 20px 0 35px 0;
}

    #resDiaryFrameSelector a {    
        color: #000;
        cursor: pointer;
        display: block;
        padding: 20px;
        /*width: 33%;*/
        display: inline-block;
        z-index: 2147483647;
    }

#calendar1,#calendar2,#calendar3 {
}


#videoPanel {
    height: 100%;
    overflow: visible;
    position: fixed;
    width: 100%;
    z-index: 0;
}



#fullscreenVideoContainer { 
    display: block;
    visibility: visible;
    height: 100%;
    left: 0;
    min-height: 100%;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}

#fullscreenVideoFrame { 
    display: block;
    visibility: visible;
}

#stopFullscreenVideo {
    display: block;
    visibility: visible;
    position: absolute;
    top: 28px;
    right: 28px;
    cursor: pointer;
    border: 1px solid #ffffff;    
    padding: 0 5px;
}

#fullscreenVideoContainer video {
    max-width: none;
    border: medium none;
}

#iPadTouchToEnter {
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 30px;
    width: 100%;
    height: 100%;
    position: fixed;
    text-align: center;
    z-index: 10000;
    background: none;
    display: none;
}


#videoLoadingInformation {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
    text-align: center;
}


#videoLoadingBar {
    display: none;
}

#videoLoadingText {
    display: none;
}


.grecaptcha-badge {
    display: none;
}



#recaptchav3info a {
    color: #000000;
}

#recaptchav3info {
    padding: 20px 0;
    font-size: 12px;
}


#eventAlertPopup {
    display: none;
}

#messageBannerOverlay {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background: #002348 none repeat scroll 0 0;
    opacity: 0.9;
    z-index: 2147483646;
    display: block;
}

#messageBannerFormContainer {
    position: fixed;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 2147483647;
    margin: 0 auto;
    display: block;
    padding: 0px 20%;
    overflow: auto;
}

#messageBannerForm {
    width: auto;
    background-color: #fff;
    text-align: center;
    /*position: absolute;
    margin: 100px;*/
    display: block;
    margin: 100px auto;
    overflow: auto;
    height: 100vh;
    padding: 50px;
}

    #messageBannerForm #closeButton {
        float: right;
        cursor: pointer;
        font-size: 30px;
    }


#Day {
    width: 50px;
}

#Month {
    width: 50px;
}

#Year {
    width: 80px;
}

#messageBannerForm select {
    width: 253px;
    background: #e3b5cd none repeat scroll 0 0;
    color: #fff;
    margin: 10px;
}


#messageBannerForm input[type=submit] {
    width: 200px;
    height: 60px;
    background: #e3b5cd none repeat scroll 0 0;
    color: #fff;
    margin: 10px;
}






